/****************************************************
        5000
*****************************************************/
@media (max-width: 5000px) {
.mobile-nav{ visibility:hidden;}
}
/****************************************************
        2400
*****************************************************/
@media (max-width: 2400px) {
.red-stripe {
    width: 28%;
}
}
/****************************************************
       1650
*****************************************************/
@media (max-width: 1650px) {
.red-stripe {
    width: 20%;
}
}
/****************************************************
       1920
*****************************************************/
@media (max-width: 1920px) {

}
@media (max-width: 1500px) {

}
@media (max-width: 1450px) {
  
}
@media (max-width: 1410px) {
  
}
/****************************************************
       1383
*****************************************************/
@media (max-width: 1383px) {

}
@media only screen and (min-width: 991px) and (max-width: 1200px) {
   
}
@media only screen and (min-width: 1024px) and (max-width: 1920px) {
   
}
/****************************************************
      1280
*****************************************************/
@media  (max-width: 1280px) {
.red-stripe {
    width: 18%;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
  
}
/****************************************************
       1199
*****************************************************/
@media (max-width: 1199px) {
	.main-nav-wrapper {
    width: 103%;
}
.main-nav .dropdown {
    left: -25px;
}
}
@media (max-width: 1064px) {
  
   
}
/******* Only for iPad Css *******/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
   
}

/****************************************************
     1024
*****************************************************/
@media (max-width: 1024px) {

}
@media (max-width: 1023px) {

}
/****************************************************
      991
*****************************************************/
@media (max-width: 991px) {
.home-content-left, .home-content-center {
    border-right: 0px;
}
.main-nav-wrapper {
    width: auto;
}
.main-nav .dropdown {
    left: 70px;
}
.navbar-default .navbar-toggle {
    background-color: #bc2e2b;
}
}



@media (max-width: 920px) {

}
/****************************************************
       768
*****************************************************/
@media (max-width: 768px) {
	.mobile-nav{ visibility:visible;}
.logo {
    max-width: 100%;
    margin: 3px 0 0 17px;
    width: 200px;
}
.logo-1 {
    margin: 25px 0 0 0;
}
.top-nav-wrapper, .main-nav-wrapper {
    float: left;
    width: 100%;
}
.close-search {
    top: 71px;
    right: 12px;
}
.search-wrapper {
    width: 100%;
    margin: 20px 0;
}
.main-nav li a.teal-background:after {
   display:none;
}
.main-nav li a.teal-background:before {
    display:none;
}
.main-nav li a.yellow-background:after {
    display:none;
}
.main-nav li a.yellow-background:before {
    display:none;
}
.main-nav li a.blue-background:after {
   display:none;
}
.main-nav li a.blue-background:before {
    display:none;
}
.red-stripe {
    display: none;
}
.main-nav li a {

    display: block;
}
.main-nav li {
width:100%;
}
.main-nav li.second, .main-nav li.third {
    margin: 0px;
}
.main-nav {
    margin: 0px 0 32px 0;
    width: 100%;
}
.main-nav-wrapper {
   display:none;
}
.news-header h1 {
    font-size: 24px;
    line-height: 100%;
}
.news-header p {
    font-size: 16px;
    line-height: 100%;
}
footer {
    padding: 0px;
}
footer .main-header {
    margin: 20px 0;
}
.image-header {
    margin: 0 0 30px 0;
}
.main-nav li a.blue-background {
	background-image:none;
    background-color: #427cc9;
    width: 100%;
    height: 42px;
}
.main-nav li a.yellow-background {
	background-image:none;
    background-color: #b2bf64;
    width: 100%;
    height: 42px;
}
.main-nav li a.teal-background {
	background-image:none;
    background-color: #3a939b;
    width: 100%;
    height: 42px;
}
footer ul.social {
    margin: -70px 3px 0px 0px;
}
}


@media (max-width: 767px) {
.projects-wrapper li {
	width: 100%;
}
}
@media (max-width: 700px) {
  
}
@media (max-width: 640px) {
  
}
@media (max-width: 589px) {

}
@media (max-width: 580px) {
 
}
/****************************************************
       480
*****************************************************/
@media (max-width: 480px) {

}
@media (max-width: 420px) {   
   
}
@media (max-width: 466px) {
  
}
/****************************************************
      375
*****************************************************/
@media (max-width: 375px) {

}
/****************************************************
       366
*****************************************************/
@media (max-width: 366px) {

}
@media (max-width: 359px) {
   

}
@media (max-width: 330px) {
  
}
/*  only mobile devices landscape view  */
@media screen and (max-width: 320px) , screen and (max-height: 480px) {
    
}
/****************************************************
      320
*****************************************************/
@media (max-width: 320px) {
   
}





@media (min-width: 640px) {
       
}
@media (min-width: 768px) {
      
}
@media (min-width: 992px) {
       
}
@media (min-width: 1200px) {
	
}